API referenceProperties
Delete a contact property
DELETE
/properties/{id}Removes the property’s values from every contact.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/properties/string"{ "object": "contact_property", "id": "string", "deleted": true}